{
  "name": "dojo-helpdesk",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@supabase/auth-helpers-nextjs": "^0.8.2",
    "@supabase/supabase-js": "^2.38.4",
    "autoprefixer": "10.4.16",
    "eslint": "8.52.0",
    "eslint-config-next": "13.5.6",
    "next": "13.5.6",
    "postcss": "8.4.31",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-icons": "^4.11.0",
    "tailwindcss": "3.3.3"
  },
  "devDependencies": {
    "encoding": "^0.1.13"
  }
}
